Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036488
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Copy Retail Storemajoralways2017-07-13 13:202017-08-01 17:02
ReporterjorgewederagoView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in VersionRR17Q4
StatusclosedFix in branchFixed in SCM revisionf7ad7e86e880
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036488: The module copystore does not copy the value under Document cancelled in the Document Type window

DescriptionCopy store does not copy the value that a Document Type has in the document cancelled field into the new one.
Steps To Reproduce1.- Set a Document cancelled in any Document Type of the Document type window.
2.- Launch the Copy Retail Store process
3.- Check that the copied document is missing that field.
Proposed SolutionThe attached diff file.
TagsNo tags attached.
Attached Filesdiff file icon fixCopyStore.diff [^] (693 bytes) 2017-07-13 13:20 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098091)
hgbot (developer)
2017-07-17 08:36

Repository: erp/pmods/org.openbravo.retail.copystore
Changeset: f7ad7e86e8806dfd273e8f8c806c8eef1c3e6451
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Mon Jul 17 12:06:29 2017 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.copystore/rev/f7ad7e86e8806dfd273e8f8c806c8eef1c3e6451 [^]

Fixed issue 36488 : DocumentType cancelled included in copy store process

---
M src/org/openbravo/retail/copystore/process/CopyStoreProcess.java
---

- Issue History
Date Modified Username Field Change
2017-07-13 13:20 jorgewederago New Issue
2017-07-13 13:20 jorgewederago Assigned To => Retail
2017-07-13 13:20 jorgewederago File Added: fixCopyStore.diff
2017-07-13 13:20 jorgewederago Triggers an Emergency Pack => No
2017-07-14 08:42 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2017-07-14 08:42 ranjith_qualiantech_com Status new => scheduled
2017-07-17 08:36 hgbot Checkin
2017-07-17 08:36 hgbot Note Added: 0098091
2017-07-17 08:36 hgbot Status scheduled => resolved
2017-07-17 08:36 hgbot Resolution open => fixed
2017-07-17 08:36 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.copystore/rev/f7ad7e86e8806dfd273e8f8c806c8eef1c3e6451 [^]
2017-08-01 17:02 marvintm Review Assigned To => marvintm
2017-08-01 17:02 marvintm Status resolved => closed
2017-08-01 17:02 marvintm Fixed in Version => RR17Q4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker